/*
---> Banner Location Colour (SW Blue)
*/
div.banner div.location { background: #00a0df; color: #FFF; }


/*
---> Faculty Logo, Left Column (Optional)
*/
#facultyLogo { background-image: url(../img/logo.png); background-position: center bottom; }


/*
---> Site Tag for Home Page Templates
*/
#instSiteTag160 { 
    background: url(../img/tagline160.png) top left no-repeat; 
}

#instSiteTag135 { 
    background: url(../img/tagline135.png) top left no-repeat; 
}
p.attention {
    color:          red;
    font-style:     italic;
    font-size:      40px;
}

#accordion {
    float:			left;
	width:			570px;
	clear:			left;
}

#accordion h2 {
    padding: 5px 5px 5px 30px;
}